* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 18px;
  font-weight: 200;
}

p {
  font-weight: 200;
}

.container {
  max-width: 50%;
  height: 100vh;
  margin: 0 auto;
  padding: 16px;
}

.chat {
  width: 100%;
  border: 1px solid gray;
}

.chat header {
  padding: 16px;
}

.chat-body {
  border-top: 1px solid gray;
  padding: 16px;
}

.messages {
  border: 1px solid gray;
  padding: 16px;
}

.message {
  margin-bottom: 8px;
  display: flex;
  flex-direction: column;
}

.message p {
  border: 1px solid gray;
  padding: 2px 6px;
}

.from {
  left: 0;
  text-align: start;
  margin-right: 40%;
}

.to {
  right: 0;
  margin-left: 40%;
}

.to h4 {
  text-align: end;
}

.input-container {
  margin-top: 16px;
}

.input-container form {
  display: flex;
}

.input-container button {
  padding: 8px 16px;
  margin-left: 16px;
  border-radius: 0px;
  border: 1px solid gray;
}

.input-container input {
  padding: 8px;
  width: 100%;
  outline: 0;
}
